@import "init";
//TO REMOVE FOR EXTERNAL USE
@import "website/index";

html {
	min-height: 100%;
}
body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.white-screen {
	background: white;
}
.grey-screen {
	background: #F5F5F5;
}

.notice {
	padding: 1em;
    background: #fffc9b;
    border: 1px solid #a7a709;
    color: #313102;
}

.editing-preview-area {
	padding: 0px 8px;
}

.editor-wrapper {
	border: 1px solid #ced4da;
	border-radius: 0.5rem;
	min-height: 300px;
	.x-toolbar {
		border-radius: 0.5rem 0.5rem 0rem 0rem;
		border: 0px;
		border-bottom: 1px solid #ced4da;
		.rdw-option-wrapper {
			padding: .375rem .75rem !important;
			height: auto !important;
			min-width: auto !important;
			border-radius: .25rem !important;
		}
	}
}

.notes {
	display: inline-block;
    min-width: 300px;
    max-width: 500px;
    min-height: 150px;
    max-height: 300px;
    overflow: hidden;
    padding: 10px;
    background: #dedede;
    border-radius: 8px;
	border: 1px solid #c7c7c7;
	margin: 3px;
}